@charset "utf-8";
/* =Reset defaults (based on Eric Meyer's) */
html, body, div, header, footer, nav, article, section, figure, aside, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }
  
a {
	text-decoration: none;
}

header, footer, nav, article, aside, section, figure, figcaption, div, input {
  display: block;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  
}

blockquote, q {
  quotes: none; }

a:focus img {
  outline: inherit; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
li {
	list-style: none;
}

/* =Fonts */
body {
  font: 87.5%/1.5 Verdana, "Helvetica Neue", Helvetica, sans-serif;
  /* sets the base to 14px */
  /* text-rendering: optimizeLegibility; not compatible with early WebOS */ }

h3,
nav,
table,
footer,
aside,
li,
label,
legend {
  font-family: Verdana, "Helvetica Neue", Helvetica, sans-serif; }

#copyright {
  font-family: Georgia, Times, serif; }

.amp {
  font-family: "AGaramondAlt Italic", Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', Cambria, serif; }

/* =Sizes & Line Heights */
h1 {
  font-size: 2.8571em;
  line-height: 1.2; }

h2 {
  font-size: 2em;
  line-height: 1.2; }

h3 {
  font-size: 1.2857em;
  /* 18 / 14 */
  line-height: 1.2; }

/* =Alignments */
* {
  text-align: left; }

/* =Interface */
a,
button,
a span,
button span,
select,
.radio label,
.checkbox label {
  cursor: pointer; }

abbr {
  cursor: help; }

/* =Forms */

.radio input,
.checkbox input {
  border: 0; }

